<?php



use Website\Controller\Action;



class MailController extends Action {



    public function passwordForgetAction()

    {

        $this->enableLayout()->setLayout('mail');

        $this->newPassword = $this->getParam('newPassword');

    }

    

}